Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 14:00:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Doha                    Hello           05:41 PM, 07th Feb                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            05:41 PM, 07th Feb                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:42 PM, 07th Feb                     Doha                    1           05:42 PM, 07th Feb                   Babyshop UAE WhatsApp bot                    Hello Doha , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:42 PM, 07th Feb                     Doha                    1           05:42 PM, 07th Feb                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           05:42 PM, 07th Feb                     Doha                    9413474068           05:42 PM, 07th Feb                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM937687587    You can also easily track your order from My Account > Order History.             05:42 PM, 07th Feb                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:42 PM, 07th Feb                     Doha                    2           05:43 PM, 07th Feb                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:43 PM, 07th Feb                     Doha                    1           05:43 PM, 07th Feb                   Babyshop UAE WhatsApp bot                   Please enter your email address           05:43 PM, 07th Feb                     Doha                    [email-masked]           05:43 PM, 07th Feb                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           05:43 PM, 07th Feb                   Abdulqader                    Hi Doha, Good Evening. Thank you for contacting Babyshop. My name is Kader. I will be happy to assist you.           05:45 PM, 07th Feb                     Doha                             05:45 PM, 07th Feb                     Doha                    It was supposed to be arrived yesterday           05:45 PM, 07th Feb                     Doha                    Now i am there           05:45 PM, 07th Feb                     Doha                    There is nothing           05:45 PM, 07th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:47 PM, 07th Feb                     Doha                    Ok           05:47 PM, 07th Feb                   Abdulqader                   Is this contact number correct +971567636815?             05:48 PM, 07th Feb                     Doha                    Yes           05:50 PM, 07th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:51 PM, 07th Feb                     Doha                    Ok           05:52 PM, 07th Feb                     Doha                    I am travelling           05:52 PM, 07th Feb                     Doha                    And i need it           05:52 PM, 07th Feb                   Abdulqader                   We will do our best to arrange the today.           05:54 PM, 07th Feb                     Doha                    Ok           05:55 PM, 07th Feb                     Doha                    Thank you           05:55 PM, 07th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:57 PM, 07th Feb                     Doha                    Mo           05:57 PM, 07th Feb                     Doha                    Thank you           05:57 PM, 07th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           06:00 PM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5680033